.dst{    display: flex
;
    justify-content: flex-end;}
    
    @media (max-width: 1199px) {
        .ft-lj a {
        padding: .1rem;
        line-height: normal;}
    .ft-logo {
    max-width: 100%;}
.ft-lj a {
    width: 100%;}

.dst {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;}
}
.closestyle1150348{ font-size:12px;color:#333333;text-decoration: none ;}

